Package weka.gui.explorer

# Interface Explorer.LogHandler

All Known Implementing Classes:
  `AssociationsPanel`, `AttributeSelectionPanel`, `ClassifierPanel`, `ClustererPanel`, `PreprocessPanel`

Enclosing class:
  `Explorer`

public static interface Explorer.LogHandler
A common interface for panels in the explorer that can handle logs

Version:
  $Revision: 10438 $
Author:
  FracPete (fracpete at waikato dot ac dot nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`setLog(Logger newLog)`
Sets the Logger to receive informational messages

## Method Details

### setLog

void setLog(Logger newLog)
Sets the Logger to receive informational messages

Parameters:
  `newLog` - the Logger that will now get info messages